[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: error compiling mol modules


Jean-Christophe Michel writes:

> Hi, I tried to use make-kpkg modules_image
> and got:
> Module /usr/src/modules/mol failed.

> I'm on unstable kernel 2.4.21-ben2.

What version of mol are you using?  Are you sure you unpacked the
installed tarball so you are not attempting to build an obsolete
version?  What version of the compiler and the binutils are you using?

Regards, Jens.

J'qbpbe, le m'en fquz pe j'qbpbe!
Le veux aimeb et mqubib panz je pézqbpbe je djuz tqtaj!

Reply to: